@charset "utf-8";

h2{
	width:616px;
	height:40px;
    text-indent:100%;
    white-space:nowrap;
    overflow: hidden;
	margin:20px 0 20px 10px;
	background:url(../images/menu02_h01.png);
	background-repeat:no-repeat;
}

#inCon{
	width:960px;
	margin:0 auto;
}

#menu02_bBox1 a{
	width:310px;
	height:290px;
	margin-right:15px;
    text-indent:100%;
    white-space:nowrap;
    overflow: hidden;
	float:left;
	display:block;
	text-decoration:none;
	background:url(../images/menu02_index01.png) 0 0 no-repeat;
	box-shadow:0 0 10px #999;
	/** 角丸css3 **/
     border-radius:5px;
          /** Safari Chrome **/
          -webkit-border-radius:5px;
          /** Firefox  */
          -moz-border-radius:5px;
}

#menu02_bBox1 a:hover{background:url(../images/menu02_index01.png) 0 -290px no-repeat;}

#menu02_bBox2 a{
	width:310px;
	height:290px;
	margin-right:15px;
    text-indent:100%;
    white-space:nowrap;
    overflow: hidden;
	float:left;
	display:block;
	text-decoration:none;
	background:url(../images/menu02_index02.png) 0 0 no-repeat;
	box-shadow:0 0 10px #999;
	/** 角丸css3 **/
     border-radius:5px;
          /** Safari Chrome **/
          -webkit-border-radius:5px;
          /** Firefox  */
          -moz-border-radius:5px;
}

#menu02_bBox2 a:hover{background:url(../images/menu02_index02.png) 0 -290px no-repeat;}

#menu02_bBox3 a{
	width:310px;
	height:290px;
    text-indent:100%;
    white-space:nowrap;
    overflow: hidden;
	display:block;
	text-decoration:none;
	background:url(../images/menu02_index03.png) 0 0 no-repeat;
	box-shadow:0 0 10px #999;
	/** 角丸css3 **/
     border-radius:5px;
          /** Safari Chrome **/
          -webkit-border-radius:5px;
          /** Firefox  */
          -moz-border-radius:5px;
}

#menu02_bBox3 a:hover{background:url(../images/menu02_index03.png) 0 -290px no-repeat;}
.foods_contact {
	position: absolute;
	left:0;
	width:100%;
	top: 1vw;
	margin:0 auto;
}

.foods_contact img {
	border:0;
}

/*
.foods_contact {
	position: absolute;
	top:1vw;
	right:600px;
}

.foods_contact img {
	border:0;
	width:50%;
}

@media screen and (max-width:768px) {
	.foods_contact {
		position: absolute;
		top:1vw;
		right:300px;
	}

	.foods_contact img {
		border:0;
		width:50%;
	}
}
*/
